{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim.plugins.lualine = {
    enable = true;
    lazyLoad.settings.event = [ "DeferredUIEnter" ];
  };
}
